Respuesta a: plugin no tiene cabecera válida

Inicio Foros WordPress Plugins plugin no tiene cabecera válida Respuesta a: plugin no tiene cabecera válida

#39026

cpac
Participante

gracias medievalia, la versión que tengo instalada es la 2.9.2. He intentado instalarlo ya descomprimido, pero luego no lo veo en wordpress cuando intento activarlo.

Un saludo

Pin It on Pinterest

Ir al contenido